import './nav.css';
import {Breadcrumb } from 'antd';
import {useContext} from "react";
import {Navs} from '../../context/Context.tsx';

export default function Nav() {

    const [navs, _setNavs] = useContext(Navs)
    console.log(navs)

    return (
        <div className="nav">
            <Breadcrumb items={navs}/>
        </div>
    )
}